<div rtl>
  <h1>
    {{ 'mmd.examples.theming.child.title' | translate }}
    <br>{{ 'mmd.examples.theming.child.subtitle' | translate }}
  </h1>
  <h2>{{ 'mmd.examples.theming.child.description' | translate }}</h2>
</div>
